Warning: array_rand() [function.array-rand]: Second argument has to be between 1 and the number of elements in the array in /home/metagames/public_html/templates/metagames_eu/index.php(75) : eval()'d code(1) : regexp code(1) : eval()'d code on line 313

Warning: array_flip() [function.array-flip]: The argument should be an array in /home/metagames/public_html/templates/metagames_eu/index.php(75) : eval()'d code(1) : regexp code(1) : eval()'d code on line 314

Identification



RSS MetaGames

Accueil arrow Nos News arrow Nintendo Wii arrow Linux pour Nintendo WII et Gamecube
Linux pour Nintendo WII et Gamecube Convertir en PDF Version imprimable Suggérer par mail
Écrit par robocop   
27-02-2010
Image Active
Une nouvelle version de Linux pour Gamecube et WII est disponible , la v2.6.33. Cette version supporte les deux consoles et malheureusement aucun nouveau driver n'est disponible hormis le support des cartes SDHC et du WIFI déjà présent dans l'ancienne verssion v2.6.32.
Commentaires (0)add comment

Ecrivez un commentaire

Vous devez être enregistré pour écrire un commentaire.

busy
 
< Précédent   Suivant >
Validation XHTML & CSS Copyright © 2003-2017 MetaGames-EU.com Tous droits rservs.